LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
DataTransferEvent Struct Referencepublished

is broadcast by a filter. More...

`import"DataTransferEvent.idl";`

Inheritance diagram for DataTransferEvent:

## Public Attributes
any | aException
| specifies an occurred exception. More...
Public Attributes inherited from EventObject
com::sun::star::uno::XInterface | Source
| refers to the object that fired the event. More...

## Detailed Description

is broadcast by a filter.

See also
  XDataTransferEventListener

## Member Data Documentation

## ◆ aException

any aException

specifies an occurred exception.

The documentation for this struct was generated from the following file:

- com/sun/star/io/DataTransferEvent.idl